Announcement Announcement Module
Collapse
No announcement yet.
spring-flex-1.5.2.RELEASE and Spring roo 1.2.2 Page Title Module
Move Remove Collapse
X
Conversation Detail Module
Collapse
  • Filter
  • Time
  • Show
Clear All
new posts

  • spring-flex-1.5.2.RELEASE and Spring roo 1.2.2

    Hello, I am following this http://blog.springsource.org/2010/07...or-spring-roo/
    but i have problem when run flex setup command

    HTML Code:
    roo> flex setup
    Command 'flex setup' not found (for assistance press CTRL+SPACE or type "hint" then hit ENTER)
    Spring Roo automatic add-on discovery service currently unavailable
    Has anyone met this issue, please help me. Thanks

  • #2
    Have you installed the flex addon ?
    Execute "osgi ps" in shell and search for it.

    Regards !

    Comment


    • #3
      Roo 1.2.2 is not compatible with the Roo Flex add-on. That blog post is from 2010. The add-on has not been updated in a long time.

      Ken

      Comment


      • #4
        Originally posted by krimple View Post
        Roo 1.2.2 is not compatible with the Roo Flex add-on. That blog post is from 2010. The add-on has not been updated in a long time.
        From gvNIX team, we have migrated the Flex addon to Roo 1.2.2 version.

        Regards !

        Comment


        • #5
          That's great news. Do you need any of the gvNIX add-ons along with it, or is it stand-alone?

          One quick note - the add-on repository went down for a bit and you couldn't search for public add-ons. I think third parties have to re-submit their OBR URLs to the roobot. Check to see, but I didn't see yours listed.

          If you could submit your URL, your add-ons will show up again. Right now if I do a addon search flex nothing comes back.

          Best,

          Ken

          Comment

          Working...
          X